import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IEbusdConfig } from './ebusd.types.js';
import { ebusdProfile } from './ebusd.types.js';

export class EbusdConfigFlow extends SimpleLocalConfigFlow<IEbusdConfig> {
  constructor() {
    super(ebusdProfile);
  }
}
